Skip to main content
DELETE
Remove tags from asset

Authorizations

X-API-Key
string
header
required

API key authentication. Generate an API key from your account settings at https://platform.comfy.org/profile/api-keys. Pass the key in the X-API-Key header.

Path Parameters

id
string<uuid>
required

Asset ID

Body

application/json
tags
string[]
required

Tags to remove from the asset

Minimum array length: 1

Response

Tags removed successfully

total_tags
string[]
required

All tags on the asset after the operation

added
string[]

Tags that were successfully added (for add operation)

removed
string[]

Tags that were successfully removed (for remove operation)

already_present
string[]

Tags that were already present (for add operation)

not_present
string[]

Tags that were not present (for remove operation)